@charset "utf-8";
/* CSS Document */
#mail-form-shader {
	position: absolute;
	width: 100%;
	min-height: 100%;
	background-color: black;
	opacity: 0.7;
	display: none;
	z-index: 999;
}

#mail-form-wrapper {
	position: relative;
	max-width: 522px;
	margin: 0 auto;
	z-index: 1000;
	display: none;
}

#mail-form-envelope{
	position: absolute;
	margin-top: 35%;
}

#mail-form-envelope img{
	max-width: 522px;
	width: 100%;
}

#mail-form-conteiner{
	position: absolute;
	width: 100%;
	max-width: 522px;
	padding-top: 36%;
	margin-top: 35%;
}

.mail-form-fields{
	display: block;
	width: 88%;
	opacity: 0.7;
	font-size: 1.2em;
	margin-left: 6%;
	margin-top: 4%;
	border-radius: 6px;
}

.mail-form-fields:focus{
	outline: none;
	background-color: rgb(255,255,255);
	border-color: rgb(126,139,153);
	border: 1px solid;
}


#mail-form-button{
	position: absolute;
	margin-top: 34%;
	z-index: 1;
}

#mail-form-btn-image{
	cursor: pointer;
	width: 31px;
	height: 31px;
	background-image: url(/mail/close.png);
}

#mail-form-btn-image:hover{
	background-image: url(/mail/close-hover.png);
}

@media only screen and (min-width:380px) and (max-width:460px){
	#mail-form-conteiner{
		padding-top: 34%;
	}
	.mail-form-fields{
		margin-top: 3%;
		font-size: 1.1em;
	}
}

@media only screen and (max-width:379px){
	#mail-form-conteiner{
		padding-top: 34%;
	}
	.mail-form-fields{
		margin-top: 2%;
		font-size: 0.9em;
	}
}

